[VIDEO]
; Aspect ratio 4:3
; type=1 FULLSCREEN
; type=0 WINDOW
width = 640
height = 480
type = 0
offset = 0
60i = 0
60p = 1
120p = 0
dwm_off = 1

[SOUND]
bgm_volume = 16
sound_volume = 10
samplerate = 44100
sound_buffer = 512


[KEYBOARD]
;           up      down    left    right   A       B       C       D
; type 0    s       x       z       c       b       n       m       SPACE
; type 1    s       x       z       c       m       ;       .       SPACE
; type 2    up      down    left    right   KP_num1 KP_num2 KP_num3 KP_num0
; type 3    up      down    left    right   z       x       c       v
; type 4    --- T.B.D. ---
; type 5    config "key_type5_***** = 0 to 511"  Code is refer to "key.html"
; type 6    config "key_type6_***** = 0 to 511"  Code is refer to "key.html"
; type 7    config "key_type7_***** = 0 to 511"  Code is refer to "key.html"
player1 = 1
player2 = 2

; example : up='w' down='a' left='s' right='d' a='j' b='k' c='l' d=';'
key_type5_up = 0
key_type5_down = 0
key_type5_left = 0
key_type5_right = 0
key_type5_a = 0
key_type5_b = 0
key_type5_c = 0
key_type5_d = 0
; ? ? ? ? ? ? ? ?
key_type6_up = 0
key_type6_down = 0
key_type6_left = 0
key_type6_right = 0
key_type6_a = 0
key_type6_b = 0
key_type6_c = 0
key_type6_d = 0
; ? ? ? ? ? ? ? ?
key_type7_up = 0
key_type7_down = 0
key_type7_left = 0
key_type7_right = 0
key_type7_a = 0
key_type7_b = 0
key_type7_c = 0
key_type7_d = 0


[JOYSTICK]
player1_povhat = 0
player1_axis = 0
player2_povhat = 0
player2_axis = 0

player1_keyA = 0
player1_keyB = 1
player1_keyC = 2
player1_keyD = 4
player2_keyA = 0
player2_keyB = 1
player2_keyC = 2
player2_keyD = 3

[ETC]
; Background brightness
; 0  light
; 7  dark
bg_brightness = 6
mode1 = NOVICE
mode2 = NORMAL
mode3 = ADVANCE
mode4 = SPECIAL
mode5 = SUDDEN
mode6 = DOUBLES
mode7 = SPECIAL Ti
mode8 = SUDDEN Ti
core = 1

[DATAFILE]
pack = 0
